Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
ExFootyLegs Posted on 06/12/2018 13:42
12.3 million now entitled to vote in a 2nd Ref
 
 
Not sure how many old people have dropped down dead since June 2016 but that is a lot of people who have watched this debacle and I believe REMAIN would romp it...60 + %

Here's hoping we can somehow force a 2nd ref and end this farce...
IP: Logged
DannyGrahamsHeadband Posted on 06/12/2018 13:43

12.3 million now entitled to vote in a 2nd Ref

 
Brexit is happening. You lost the vote. Get on with it you snowflake.
IP: Logged
hewielewie Posted on 06/12/2018 13:46

12.3 million now entitled to vote in a 2nd Ref

 
If he lost, what exactly have you won?
IP: Logged
Ironops Posted on 06/12/2018 13:50
Edited On: 06/12/2018 13:53
12.3 million now entitled to vote in a 2nd Ref

 
roughly 500k people have died (of those that voted, 65% voted to leave)

but 1.2m kids have turned 18 and about 75% of those that voted before voted remain.

just on demographics it would be very close if it was re ran.

Of those that didnt vote they tend to fall more into the remain camp when asked now how they would vote -i think its about 60/40 remain.

run the referendum again in a years time say and remain would win - but right now Im not so sure. Run again in 5 years time and remain walk it.

Thats assuming Brexit isnt a roaring success...which of course its gonna be...[8)]
IP: Logged
Borocelt Posted on 06/12/2018 13:52

12.3 million now entitled to vote in a 2nd Ref

 
Sovereignty of parliament.

Wait, not that sovereignty....
IP: Logged
BobUpndown Posted on 06/12/2018 13:58

12.3 million now entitled to vote in a 2nd Ref

 
run again in 5 years time there may not be an EU - as it is now - to vote on..

IP: Logged
ZippytheHippy Posted on 06/12/2018 14:05

12.3 million now entitled to vote in a 2nd Ref

 
Didn't vote in the last one was too undecided or convinced by either side. The remain side have conviced me to vote in a second referendum, in which I will vote leave. I believe in democracy & sometimes you have to accept the will of the majority no matter how unpalatable you may personally find it.

This blatant attempt to subverter a democratic choice is disgraceful & if it succeeds I fear for the democratic future of the UK. To tell +17 million people that the choice they made (informed or otherwise) is to be ignored favoring the choice of the minority, well wheres the democracy in that? In fact in years gone by that was call apartheid.
IP: Logged
Harbottle Posted on 06/12/2018 14:08

12.3 million now entitled to vote in a 2nd Ref

 
How many referendums are needed before the result is accepted as what the people actually want ?
IP: Logged
BoroBen92 Posted on 06/12/2018 14:08

12.3 million now entitled to vote in a 2nd Ref

 
If there was a second referendum and the people voted to remain, it's not subverting democracy.
It's another vote, so the people will have decided.

If they cancelled Brexit without a vote, fair enough.

Can see why it might rankle if Remain won with fewer votes than Leave won by the first time.
IP: Logged
Anton_Berg Posted on 06/12/2018 14:11

12.3 million now entitled to vote in a 2nd Ref

 
My mother 'dropped down dead' not long ago. Hope this helps you achieve something you'll be happy with.
IP: Logged
ExFootyLegs Posted on 06/12/2018 14:11

12.3 million now entitled to vote in a 2nd Ref

 
There should never have been a referendum in the first place.

Thats the issue. Not a binary vote of yes or no as it is too complex.

People now deserve the right to a 2nd vote if we are going over the cliff edge and everyone will be poorer in some way as a result.
That is opposite to what was promised and therefore justification ; in a democracy ; to go back to the people who were lied to.

- easiest deal ever
- we'll have a free trade deal in no time
- The EU will come begging as they need us to buy their proscetto

I could go on....

But thats the justification for going back to the people in a democracy...oh, and the dodgy Aaron banks payments which look more and more dodgy by the way.....
IP: Logged
Gibson67 Posted on 06/12/2018 14:27

12.3 million now entitled to vote in a 2nd Ref

 
Hereís an idea, letís all have another vote after the next general election. That way if labour win then the people who voted conservative can have another chance!

Democracy won, the people voted the decision to leave, get on with it. Sick to the back teeth of this I cannot lose culture.
IP: Logged
jam69 Posted on 06/12/2018 14:33

12.3 million now entitled to vote in a 2nd Ref

 
if they was a 2nd vote remain would romp it in my opinion, but despite the utter mess it is having another vote wouldn't solve anything and tells those that voted leave their vote counts for nothing. it's a mess, it was ironically only held to reunite the Tory party, we should never have had it and it's split the country for generations.
but sadly we have to leave as that was the vote.
IP: Logged
Bentley86 Posted on 06/12/2018 14:34

12.3 million now entitled to vote in a 2nd Ref

 
what happens if Leave wins again 51% - 49%
IP: Logged
borobuddah Posted on 06/12/2018 14:35

12.3 million now entitled to vote in a 2nd Ref

 
Very well said Zippy
IP: Logged
Bentley86 Posted on 06/12/2018 14:38

12.3 million now entitled to vote in a 2nd Ref

 
jam69 correctly predicted Milliband, Hillary Clinton and Remain would win id imagine
IP: Logged
jam69 Posted on 06/12/2018 14:45

12.3 million now entitled to vote in a 2nd Ref

 
I didn't , and with you being new to the board with your shinny new username how could you even know that ? [:D]
IP: Logged
Ironops Posted on 06/12/2018 14:47

12.3 million now entitled to vote in a 2nd Ref

 
Bentley - depends on the question.

We could leave and have the Norway plus model where we leave the EU but stay in the customs union and the single market

We would have left the EU so that satisfies the 52% that voted to leave doesnt it?
IP: Logged
clive_road_stamper Posted on 06/12/2018 14:49

12.3 million now entitled to vote in a 2nd Ref

 
still alive
IP: Logged
Bentley86 Posted on 06/12/2018 14:54

12.3 million now entitled to vote in a 2nd Ref

 
id imagine was the clue
IP: Logged
coluka Posted on 06/12/2018 14:59
Edited On: 06/12/2018 15:01
12.3 million now entitled to vote in a 2nd Ref

 
I consider myself a pragmatic brexiteer. I find Mays deal sickening and believe it will serve to break up the United Kingdom, which will undoubtedly make everyone poorer.

It risks leading to a United Ireland (no bad thing some might say), Scotland going independant leaving England and Wales as whats left.

I do not believe we will get a trade deal that suits this country. We will have paid £39B for nothing. We have not regained our laws, borders and money

1. The ECJ will rule over any backstop issues
2. We will continue to pay money to the EU until or unless any deal is agreed.
3. Once in the backstop we will be the EUís pet and will be treated poorly as an example to ward off any thoughts of anyone else leaving.
4. To get any trade deal we will have to give countries rights for fishing in UK waters, Spain will argue for issues on Gibraltar etc and the only way out would be to relinquish things to the demands of the EU. They control all the cards as May is a modern day Chamberlain and the EU is the master of our destiny.

In my mind we have 4 options

1. Accept Mays disasterous and hugely dangerous deal
2. Walk away and deal with the consequences (which after a short period of pain will come out stronger. (EU do not want this)
3. Remain (EU wants this as does our Parliament)
4. Have a peoples vote along the lines i previously stated. (This risks going with Mays deal though, or the options of remaining or No deal).

As a pragmatist I believe our Parliament needs to start being honest and really do what is in the national interest. They are all cornered rats scared of being seen to have done the wrong thing. Mays deal is terrible, dangerous too.

As things stand I would want no deal for short term pain and long term gain. I would accept remaining and having a voice though in the EU before accepting Mays almost treasonous plan. A second referendum might inadvertently deliver her plan though. Rather than risk that and No deal has no chance of ever coming about, Parliament clearly will not allow that even though that is what the majority really voted for.

In all those circs, I see no pragmatic alternative but to stay in for the good of the nation and the economy but fight inside for reform. Margaret Beckett was 100% correct unfortunately.

IP: Logged
McMordie Posted on 06/12/2018 15:08

12.3 million now entitled to vote in a 2nd Ref

 
"Hereís an idea, letís all have another vote after the next general election. That way if labour win then the people who voted conservative can have another chance!"

Yep, that's indeed what happens in our democracy.
IP: Logged
ExFootyLegs Posted on 06/12/2018 15:12
Edited On: 06/12/2018 15:13
12.3 million now entitled to vote in a 2nd Ref

 
Coluka ;
'Rather than risk that and No deal has no chance of ever coming about, Parliament clearly will not allow that even though that is what the majority really voted for.'

That is ridiculous to state people voted for a no deal clean break.
IF People had been told the truth about how a no deal will shrink jobs and prospects for an unknown amount of time ; I think they would've voted very differently ! And define : short term pain please !!!!?
People losing their jobs ; how short will the pain be for them then ?
Car Industry for example.

There is NO WAY people who voted LEAVE voted to be poorer in the same breath. No way on this earth. A minority maybe but the majority who voted leave are not turkeys voting for Xmas.

Hence why ; now we know what the EU offers ; which is far worse than the current arrangements then lets vote and see if the UK people are as daft as they made out in the first being more informed.
And the BORIS JOHNSONS AND FARAGES LIES WILL BE EXPOSED THIS TIME FOR WHAT THEY ARE.


IP: Logged
Ziggy Posted on 06/12/2018 15:12

12.3 million now entitled to vote in a 2nd Ref

 
Coluka

EU Court of Justice.
The ruling on the UK's right of unilaterally revoking A50
(case C-621/Wightman)
Will be delivered on the 10th December at 9am CET
The day before the vote.
IP: Logged
TheFair86 Posted on 06/12/2018 15:16

12.3 million now entitled to vote in a 2nd Ref

 
How anyone can want no ideal I have no idea

Itís estimated it will add 10% costs to imports because of actual wet stamp checks required from the parliamentary debates.

As an importer that means Iíll pay an extra £52 per item, and be selling to people who will probably have less available to spend, happy days! Canít actually wait for that...
IP: Logged
Ironops Posted on 06/12/2018 15:17

12.3 million now entitled to vote in a 2nd Ref

 
Coluka - good post [^]

The only thing I would say though is no deal would be absolute chaos and by 'short term' it actually means several years. Even Rees Mogg said it could be 50 years before we see the economic benefits of no deal.

May's deal may not be pretty but it does deliver Brexit and it is a half way house between the 52% leavers and the 48% remainers - the fact nobody likes it just shows the reality of it being almost impossible to satisfy a majority of people in the country

The problem is not that we voted to leave, its that we didnt have a set of options as to what sort of brexit we wanted.

Now its down to parliament and they will likely make the choice for us. People can complain but as the supreme court recently ruled - there is no 'will of the people' it lies in parliament.
IP: Logged
clive_road_stamper Posted on 06/12/2018 15:18

12.3 million now entitled to vote in a 2nd Ref

 
In my mind we have 4 options

1. Accept Mays disasterous and hugely dangerous deal NO
2. Walk away and deal with the consequences (which after a short period of pain will come out stronger. (EU do not want this) YES
3. Remain (EU wants this as does our Parliament) NO
4. Have a peoples vote along the lines i previously stated. (This risks going with Mays deal though, or the options of remaining or No deal). NO
IP: Logged
uncle_rico Posted on 06/12/2018 15:21

12.3 million now entitled to vote in a 2nd Ref

 
There is no such thing as a No Deal. There is only no deal with the EU. We either agree a deal with them which parliament support (unlikely) or we leave the EU and trade with whoever we want under the WTO deal. As Coluka says, it might be a bit painful, but we will come out stronger. There are a whole host of countries queuing up to trade with us.
IP: Logged
coluka Posted on 06/12/2018 15:30

12.3 million now entitled to vote in a 2nd Ref

 
ďThat is ridiculous to state people voted for a no deal clean breakĒ

To suggest many people did not is ridiculous. I did and a few people I know did too. Lots of people did. The choice was remain or leave. The majority of those that voted did so to leave. It was clear leaving would lead to short term pain. It would also lead to the EU wanting a trade deal that would be speedier to resolve than any under Mays seemingly treacherous plan. Project fear was wrong about the economy after the vote and the BoE warnings are the worst of worst case scenarios, ie unlikely to be that far end of the spectrum.

As for everyone being poorer, that is utter nonsense. There will be some that will be and some that wont be like there currently is. To suggest everyone will be is far fetched. Project fear is not to be trusted, but it will win the day as we will end up not leaving.

Ziggy is correct. The timing of it is very quick and also unusual for the ECJ, the speed of it will encourage MPís to lead us towrd remain imho for the reasons I stated
IP: Logged
Ironops Posted on 06/12/2018 15:38

12.3 million now entitled to vote in a 2nd Ref

 
No deal, WTO rules, means tarrifs on goods we import from europ and all of the other places that the EU currently has trade deals with.

tarrifs mean the stuff we buy is more expensive.

Tarrifs on things we exports (under WTO rules, once we fall out of the EU) means the stuff we export is more expensive for other countries to buy.

So prices go up and our industry is less competitive.

It took Canada 10 years to sort out a trade deal with the EU who we export 45 % of our stuff to and import 53% of our stuff from.

no deal is a terrible option - thats why only a few people in parliament support it, and even they say its not ideal but we could live with it

So your looking at 10 plus years of pain.

But all the gung ho little englanders invoking the blitz spirit think its a great idea so crack on! [:D]
IP: Logged
coluka Posted on 06/12/2018 15:43
Edited On: 06/12/2018 15:45
12.3 million now entitled to vote in a 2nd Ref

 
Ironops, as I said, I am pragmatic.

It is not about what I want. I have said where we are now I would accept remain as I believe Parliament has a majority for it and it is better than Mays deal which is not brexit as we still governed by the ECJ, will eventually be in a backstop which will break up the UK the only way out is to renege on that treaty which is never a good option either.


IP: Logged
plazmuh Posted on 06/12/2018 15:47

12.3 million now entitled to vote in a 2nd Ref

 
Dear OP

The Brexitt Voters have not changed their minds

at all, If anything the OUT vote has increased..

It may have something to do with the Fuel protests

in France or the Medias blackout of said events..

If anything the outers are more determined to save

Uk souverinty..

On this issue the Tail wont be wagging the Dog at

any time in the forseeable future..

If I was you id be more concerned about the breakup

of the United kingdom..

There are many English voters enraged at being held

to ransom by the Ulster Unionists and Self serving

Scottish Nationalists..

So please be careful what you wish for..

Even if by some happenstance you overturned the result

The 17 million voters will change the political Landscape

for decades to come..

The Europeans will end up throwing us out..

Most never wanted us in in the first place..

The parliamentary Debate is a sham with remaider after

remainder giving it Gov speak whilst the brexiteers are

torn apart by the Rabid Press..

Whose behavior is simply appauling..

But I wish you well..

Much Love
Plazmuh
IP: Logged
lapennabianca Posted on 06/12/2018 15:48

12.3 million now entitled to vote in a 2nd Ref

 
Anyone care to explain how 'we come out stronger'?
IP: Logged
The_same_as_before Posted on 06/12/2018 15:54
Edited On: 06/12/2018 15:55
12.3 million now entitled to vote in a 2nd Ref

 
Am I missing something here? Remainers can see a benefit to old people dying?
IP: Logged
Ironops Posted on 06/12/2018 15:56
Edited On: 06/12/2018 15:59
12.3 million now entitled to vote in a 2nd Ref

 
Coluka - I appreciate what your saying.

Two factors more than anything have made the mess we are currently in

1 - the ref question - leave or remain - too binary and far too open to interpretation

2 - the impossibility of there being any 1 option that more than 50% of people can support

In hindsight we should have had a supplementary question on the ref paper saying:

If you voted to leave please list, in order of preference what end state of brexit you would prefer

- no deal
- loose trade agreement
- half way chequers type plan ( i reckon most would have chosen this - the irony of it now being so rejected is delicious!)
- norway option

That type of thing. Then we would know exactly what people wanted from Brexit

The only way to fix it - as you have already pointed out, is a second ref.

Personally I think we will leave but it will be a Norway type departure which begs the question 'why did we bother?'

IP: Logged
Corcaigh_the_Cat Posted on 06/12/2018 15:58

12.3 million now entitled to vote in a 2nd Ref

 
If you're probably democracy you're up for a 2nd vote.
IP: Logged
coluka Posted on 06/12/2018 16:00

12.3 million now entitled to vote in a 2nd Ref

 
Cabinet has decided that the deal goes ahead to the vote.

May must be happy for it to be defeated. It buys her time to go back to EU and try (and fail).

She then has 3 options as Dominic Grieves motion will have ruled out no deal

1. Offer a referendum
2. Remain in EU as ECJ ruling will allow it it seems
3. Resign
IP: Logged
Ironops Posted on 06/12/2018 16:04

12.3 million now entitled to vote in a 2nd Ref

 
Her resigning doesnt really help though - there isnt time for a leadership election and what does the new person then do? They are stuck in the same bind as she is.



IP: Logged
coluka Posted on 06/12/2018 16:08
Edited On: 06/12/2018 16:09
12.3 million now entitled to vote in a 2nd Ref

 
Ironops I agree the original question was too binary in hindsight. Equally everyone was lied to by all sides.

It has split the country, towns and families and friends.

I would accept Norway as a temporary option whilst we try to agree an independant deal, but even then, I feel the EU would not attempt to deal as such. I do think we will end up remaining though whether by Politicians sorting it or via a 2nd referendum which gets the politicians out of their hole if remain wins, which i believe it will now if it happened

Edit: Her resigning wont help, but it is an option open to her. A new PM then might lead to Article 50 being extended or withdrawn
IP: Logged
Ironops Posted on 06/12/2018 16:16

12.3 million now entitled to vote in a 2nd Ref

 
I think Norway for now would end up becoming Norway forever - there would be such little appetite to re-open the whole thing and given trade deals take so long to negotiate (10+years) what government is going to waste time on something they may never get credit for?

Personally I think this is what we will end up with though - we will leave but nothing will change - BINO (Brexit in name only)

The matter gets settled, people grumble but soon move on
IP: Logged
coluka Posted on 06/12/2018 16:25

12.3 million now entitled to vote in a 2nd Ref

 
Yeah thats what i was saying in effect, the EU would not be willing to look at anything else and in any effect I very much doubt the efta group would allow us temporary membership anyway either.

BINO would alienate people still. It is a right mess that is for sure
IP: Logged
borobosco Posted on 06/12/2018 16:30

12.3 million now entitled to vote in a 2nd Ref

 
"No deal, WTO rules, means tarrifs on goods we import from europ and all of the other places that the EU currently has trade deals with"

I thought we were all supposed to have a better understanding of how things worked now.

WTO sets the maximum tarrif chargable. A country can set tarrifs from this level down to zero providing they treat everyone equally so we can decide our selves if there will be tarrifs.
IP: Logged
coluka Posted on 06/12/2018 16:32

12.3 million now entitled to vote in a 2nd Ref

 
Yep that is correct and doable bosco [^]
IP: Logged
Dibzzz Posted on 06/12/2018 16:32

12.3 million now entitled to vote in a 2nd Ref

 
Britain voted in principle of leaving the EU, with a thin majority.

Now two years on, a lot has come to light.
Several options of what Brexit we may get, but non as good as the deal we have right now.
Freedom of movement going. (It works both ways you know?)
Jobs will be lost.
Pound falling.
Economy will shrink.
Northern Ireland border problems.
US saying we can't get a free trade deal.
Immigration will not fall, just a different kind of immigrant will come.
No say at all how things work, but still tied.
Poorest people in the UK will bare the brunt.
From sunny uplands and an instant boost, to it'll be tough,but it'll be worth it.

I can't remember any of that from the Leave campaign?

Maybe a final say is now the sensible approach, as if it was a car, you'd take it back.

What are Brexitiers so afraid of when it comes to a final say?


IP: Logged
plazmuh Posted on 06/12/2018 16:34

12.3 million now entitled to vote in a 2nd Ref

 
The next Election will be a blood bath for the

remainer MPS..

Changing the result will only weaken the UK..

And even though I Hated Thatcher with a passion

She would have not have had the same problem

dealing with the Europeans at all

And God help anyone who stood in her way..

Sadly May is so XXXXXX poor as leader its laughable..

My question would simply be

Do we really need 600 MPS to rubber stamp EU dictate..

And why bother voting at all as the E/U will simply

fabricate new laws to overide public opinion..

UK opinion will not exist..

AND YES THATS YOUR CHILDREN VOTES COUNTING FOR NOTHING..

Much Love
Plazmuh
IP: Logged
bear66 Posted on 06/12/2018 16:41

12.3 million now entitled to vote in a 2nd Ref

 
Totally agree plazmuh. Remaining is the only (sensible) option. Then pro-EU Thatcher would be happy, we can make / veto EU law and our children will be happy.
IP: Logged
Dibzzz Posted on 06/12/2018 16:42

12.3 million now entitled to vote in a 2nd Ref

 
In a nutshell, Norway accept free movement and make payments to the EU (essentially discounted gas) in order to be able to place tarrifs on imports but not receive tarrifs on exports.

So, free movement, but no seat at the table and import taxes plus payments to the EU.

It's a much much worse deal than we have with the EU now, but Norway choose to do it because if they didn't, the population would have much cheaper living costs and thus would all retire at 40.

A Norway deal isn't possible in the UK in my opinion, because we don't have anything substantial to offer them... Like cheap oil.

And even if we did do it, the right wing idiots would revolt cos of free movement.

Pointless for the uk, but kind of works for Norway at a financial level.

It would cost a shed load more than 350m a week, and we'd see serious hikes in goods prices to cover it.

So, it really shouldn't be being discussed.
Of course, that won't stop them.
Common sense evaporated well before Cameron.

As an example... Last week Norway announced a stop to duty free spirits, and a broad brush 25 quid tax on all eBay purchases.

And they can do that because of their autonomy. EU have no remit.

The EU can't retaliate and place taxes on Norwegian goods.

So basically, the Norwegian Government use the arrangement to impose taxes on their own people to stop them from retiring... Sounds like a great deal for Britain eh?

IP: Logged
Ironops Posted on 06/12/2018 16:51
Edited On: 06/12/2018 16:52
12.3 million now entitled to vote in a 2nd Ref

 
Borobosco - yes you can set zero tarrifs, but as Coluka has agreed, you have to treat everyone else, every other country, the same

So how then do you negotiate a trade deal if you have already given unfettered access to your won market? Who would bother signing up to something that gives away access to their market when they already have tarrif free access to ours?

What were you saying about us all knowing a bit more? [8)]
IP: Logged
mikeyyyy Posted on 06/12/2018 16:53

12.3 million now entitled to vote in a 2nd Ref

 
Rarely agree with anything that comes out of colukas mouth but I agree no deal would be better than Mays deal.

The most sickening part is that the deal will run indefinitely until superseded. It will never be superseded, only amended to suit the EU.

Going no deal for all the short term panic it will cause, at least gives the government a clean slate to work with.

The EU don't want that outcome (why would they bet they never in their wildest dreams envisaged how we've laid down and took it, Mays like a turtle on her back that can't get up).

Going no deal is the only mic drop move we have left. It's the only way in which the UK and EU can both equally feel the the pain of us leaving.

It will give you an actualization of the issues and they can be fixed accordingly. Right now we've been given scraps without even knowing what the real impact of a no deal brexit will be on us or will look in real terms, or the impact on the EU.

IP: Logged
ExFootyLegs Posted on 06/12/2018 16:54

12.3 million now entitled to vote in a 2nd Ref

 
Coluka ; honestly ; project fear is not to be trusted ?

Have you not been listening to all the small business people talking on 5 live and other places about supplies from the EU or markets they serve in the EU ?
And then the people they employ. We are talking about peoples livelihoods here ; not short term pain ; which is just a line of words...
Our business into the EU is under threat 40% of our business and will mean approx 50 jobs going.
Thats 50 households with mortgages...
For what exactly ?
All our continental customers deem us now too high risk to deal with so are getting lesser products elsewhere.


Nothing happened to the economy when the vote leave was announced because we HAVEN'T LEFT YET ; even so the pound has slumped and continues to do so.
Investment is some 600m down (thats just investment which means jobs on projects in the UK) from companies because they are stalling as theyll invest elsewhere without a good deal (i.e. NOT A CLIFF EDGE)

Project Fear is project reality but you Leavers really have swallowed whole a mini Nigel Farage.
You literally are clueless ; And I say that with some warmth but utter desperation.
IP: Logged
ThePenguin Posted on 06/12/2018 17:07

12.3 million now entitled to vote in a 2nd Ref

 
ExFootyLegs, I asked you the other day why it is you keep screaming about the economy when people who voted leave evidently care nothing for it and played little importance in their voting decision.

After three years now, how is this not obvious to you? If you want to convince those who wanted Brexit to change their mind, support a reversal of Article 50 and support continuing membership of the EU, then surely it is you have to present an alternative argument instead of persisting with one that clearly is not working.

And squealing about Nigel Farage, or whoever else, doesn't work either.
IP: Logged
coluka Posted on 06/12/2018 17:14
Edited On: 06/12/2018 17:17
12.3 million now entitled to vote in a 2nd Ref

 
ExFootyLegs

Read again what I have said. I have said there will be short term pain, it will be for a few years. We can insulate to a degree against that with the £39B that would stay with the Govt.

Project fear has been stating doom and gloom to ridiculous lengths. Look at following the vote, house prices continued rising, the economy grew, sterling dipped a little but in reality not hugely as predicted.

On a no deal markets have already planned in this outcome and yes the pound would drop and interest rates rise a little. It would soon settle down and life goes on. Yes we will feel problems occuring in travel and goods to start with but the EU trade with us two so would be incentivised to create a better deal than currently on offer. It is not like a meteor strike hitting London as some are saying.

WTO rules are how we trade with USA and many other countries already. But why you are getting so worked up about something that will not happen I dont get [:D]

Edit: re read your post and appreciate why you are worried re your own job, sorry, but as I reiterate, i really believe we will stay in the EU or at worst the backstop sorted
IP: Logged
Ironops Posted on 06/12/2018 17:14

12.3 million now entitled to vote in a 2nd Ref

 
Penguin I agree that a lot of people voted leave as they feel totally disenfranchised and the economy doesnt work for them.

But the solution to that is not leaving the EU its ending austerity, putting more money into public services, rebuilding local economies and having a government that gives a toss about them
IP: Logged
ThePenguin Posted on 06/12/2018 17:23

12.3 million now entitled to vote in a 2nd Ref

 
"But the solution to that is not leaving the EU its ending austerity, putting more money into public services, rebuilding local economies and having a government that gives a toss about them"

The solution isn't the EU either. And many people found the economy didn't work for them prior to austerity too.

But the point is - the economic argument is a completely redundant one when it's not a topic those who voted leave care about, and spamming this argument daily on here, as ExFootyLegs does, achieves what exactly? If the amount of people who read this board and voted leave have been persuaded to change their mind due to him, I'll eat my hat.
IP: Logged
borobosco Posted on 06/12/2018 17:24
Edited On: 06/12/2018 17:28
12.3 million now entitled to vote in a 2nd Ref

 
Ironops who said anything about giving unfettered access?
What you do is set tarrifs on individual items to suit your needs. Lets say for example we drop the tarrif on oranges to zero but had the tarrif on cars at 10% do you think the EU would no longer want a free trade deal just because oranges had zero tarrif?
IP: Logged
Ironops Posted on 06/12/2018 17:30

12.3 million now entitled to vote in a 2nd Ref

 
Penguin - to some extent I agree with you.

In the referendum the big issues were immigration and sovereignty. But the govt's red line on a customs union is whats causing all the pain at the moment. Join a customs union and most of the people who voted leave get what they want - no free movement, take back control, no big money paid to the EU and no issue with NI. You get a proper brexit but you just cant do free trade deals
IP: Logged
Ironops Posted on 06/12/2018 17:32
Edited On: 06/12/2018 17:33
12.3 million now entitled to vote in a 2nd Ref

 
Borobosco - Ok so cars cost 10% more to import, so we all pay 10% more.

And as we partly manufacture cars in this country they cost 10% more to export. So the car companies pull the factories here and move the jobs abroad.

More expensive cars and a big loss of jobs

Great plan! [^]
IP: Logged
FatalEmission Posted on 06/12/2018 17:36

12.3 million now entitled to vote in a 2nd Ref

 
Cry harder pu55y. Leave won the vote.
IP: Logged
whatdoyoubench Posted on 06/12/2018 17:40

12.3 million now entitled to vote in a 2nd Ref

 
Thanks racists
IP: Logged
Konrad_the_Barbarian Posted on 06/12/2018 17:44

12.3 million now entitled to vote in a 2nd Ref

 
Our current government and parliament are packed full with retainers and so have pulled every trick they can to ensure that Brexit doesn't happen. So much for democracy.

Also, all people seem to be interested in is the possible effect on the economy, as if that is all that is at stake.

Just think how much better off the economy would be if hadn't got to war with Nazi Germany in 1939. If we had just turned a blind eye and let them get on with it.

But some things are more important - as this chap pointed out many years ago at the last referendum.



Link: Michael Foot
IP: Logged
coluka Posted on 06/12/2018 17:59

12.3 million now entitled to vote in a 2nd Ref

 
He was correct. However I thought he softened his view later in life on the EU, or have i just made that up?
IP: Logged
UKLL1981 Posted on 06/12/2018 18:16

12.3 million now entitled to vote in a 2nd Ref

 
Fingers crossed for a third or fourth referendum if I donít get my way. Iíll be starting the petition before the second referendum has even been run along with the millions of other Brexiteers.
IP: Logged
coluka Posted on 06/12/2018 18:39

12.3 million now entitled to vote in a 2nd Ref

 
Dont be daft, it is not about winning it is about the good of the UK. Elections happen every so often and people are allowed to change their minds.

A closed mind never gives a good perspective.

IP: Logged
borobosco Posted on 06/12/2018 18:40

12.3 million now entitled to vote in a 2nd Ref

 

Borobosco - Ok so cars cost 10% more to import, so we all pay 10% more.

And as we partly manufacture cars in this country they cost 10% more to export. So the car companies pull the factories here and move the jobs abroad.

More expensive cars and a big loss of jobs"

It wasn't meant to be trade policy just an example of why free trade deals would still be desirable but if you want to stick with it heres an alternative scenario

UK built cars would be 10% cheaper here than eu built cars so its possible sales could increase leading to increased output. Manufactures may decide rather than being subject to tarrifs it's better to start building cars here for the uk market & for export outside the EU so possibly new plant.
IP: Logged
TheSmogMonster Posted on 06/12/2018 19:58

12.3 million now entitled to vote in a 2nd Ref

 
Lets face it.

Vote leave only don't want another vote because they've been exposed as con artists.

They've completely messed up their dream, let it go, the will of the people is now to stay, in democracy we get get to change our minds.
IP: Logged
BandH Posted on 06/12/2018 20:12

12.3 million now entitled to vote in a 2nd Ref

 
If we did go down the route of a 2nd ref, I don't think the remain result is as cut and dried as its supporters believe.

I have a question though, if there was a 2nd referendum and the result was still leave, would many remain voters still not accept it?

IP: Logged
plazmuh Posted on 06/12/2018 20:22
Edited On: 06/12/2018 20:26
12.3 million now entitled to vote in a 2nd Ref

 
You wont get the chance to VETO bubcus my friend..

And future Votes will count for nothing..

Those children will belong to District nine or some

other Random nonentity..

Why have the Media not shown ANY of the French protests

There is enough Blood and guts for them to get

a hard on and show your kids at 6.00pm..

Dont tell me they have turned over a new leaf..

They are now full of Love and Light..

Only an idiot would vote Remain after all the Media Lies.

Much Love
Plazmuh

Link: xxx
IP: Logged
The_same_as_before Posted on 06/12/2018 20:29

12.3 million now entitled to vote in a 2nd Ref

 
Smogmonster nothing better than a generalisation.

Cheers
IP: Logged
SmogOnOuseburn Posted on 06/12/2018 20:41

12.3 million now entitled to vote in a 2nd Ref

 
For anyone to say that they knew why 52% of voters voted Leave is plainly ridiculous. The day after the referendum a number of people were on Breakfast TV and said it was a protest vote against Cameron, and they would never have voted Leave if they thought it would win (almost all opinion polls said Remain would win).

After 2 years the leading Brexiteers (Johnson, Davies, Raab etc) have pulled out of trying to get their perfect Brexit because they know that it could never happen.


May has come up with a deal which fulfils most of the objectives of Leave, but it is not supported by parties / factions that have other agendas (e.g. Labour - Generalm Election, SNP - Independence).


It would be economically crazy to isolate ourselves with a No Deal, and Parliament will not back the only deal.


There are therefore 2 options. One is a People Vote between No Deal and Remain. The second is to put Leave date on hold until a legally binding Trade deal is finalised (which means the dreaded back-stop will not ever happen).


Sorted [^]
IP: Logged
plazmuh Posted on 07/12/2018 01:41
Edited On: 07/12/2018 01:45
12.3 million now entitled to vote in a 2nd Ref

 
Sorry but you have no idea as to the views of

the people The most you can do is express your

opinion..

It still only counts as one vote..

Thats hardly the will of anybody but yourself..

As for people telling Lies..

BOTH sides exagerated the outcome..

But YOUR OWN supposedly impartial MEDIA

Used Fear tactics and it continues every day..

Or have you conveniently foregotten how they tried to

scare the elderly with rumours of no pensions

OR FCUKING MARS BARS..

These are supposed to be the Bastions of truth

and intergrity instead of filthy Fearmongers and

inventors of Fearfantasy..

It would be great if more people were

aware of these snakes and their untruths..

But im sure you will get around to exploring these

utter Trash jernos one day soon..

Much Love
Plazmuh
IP: Logged
plazmuh Posted on 07/12/2018 01:48

12.3 million now entitled to vote in a 2nd Ref

 
On a lighter note

It great to see you all actually taking an interest

in European affairs..

Education is such a wonderful tool..

Please have a wonderful Friday my friend

Much Love
Plazmuh
IP: Logged
BarnesBoroFC Posted on 07/12/2018 03:00
Edited On: 07/12/2018 03:44
12.3 million now entitled to vote in a 2nd Ref

 
"†For anyone to say that they knew why 52% of voters voted Leave is plainly ridiculous. The day after the referendum a number of people were on Breakfast TV and said it was a protest vote against Cameron, and they would never have voted Leave if they thought it would win (almost all opinion polls said Remain would win).†"

I don't think anyone would ever claim they knew exactly why everyone voted. But the Ashcroft poll seems to reflect the driving factors for leave and remain quite clearly.

For remain it was the economy, the free market and having less influence on the world stage.

For leave it was sovereignty, immigration, and expanding EU powers.
(Edit: to be fair 6% thought the UK would be able to make better trade deals outside the EU)

How do you know there wasn't an equal amount of people who voted remain because they liked Cameron?

Is voter regret something confined to Brexit?
IP: Logged
laughing Posted on 07/12/2018 09:31

12.3 million now entitled to vote in a 2nd Ref

 
Some interesting points here.

I voted to leave, and would still vote the same way for a leave under WTO rules.

One thing that I do have a strong opinion on is a second vote. My problem with that is it seems to bypass the democratic process. I know we can change our mind and we have elections on a regular basis, but we only have another election after the last vote is actioned. Remainers want another vote without actioning the last vote.

All that said, Mays deal would be a disaster and give no one what they voted for. I pray to god that parliament veto that.
IP: Logged
SmogOnOuseburn Posted on 09/12/2018 14:25

12.3 million now entitled to vote in a 2nd Ref

 
"How do you know there wasn't an equal amount of people who voted remain because they liked Cameron?"

You are joking, right?
IP: Logged
tedbundy Posted on 09/12/2018 15:16

12.3 million now entitled to vote in a 2nd Ref

 
I'm fed up about all this crap .I was born in this country and never had a passport i'm over 60 years old.In 82 when the vote was to join europe I ignored it.This time I vote out. People say what's going to happen.Alarm dread scared.Well I say f#ck it can't get any worse at least we still have the pound and can still eat bent banana's.As for how it will affect me can't be any worse then it is now.Bring so soldiers from the likes of germany and stick them on our bourders stop everyone coming over for a free meal.If other county's won't give us a deal f#ck them allways someone else willing to deal ...stop all this crap ang get out.
IP: Logged
jam69 Posted on 09/12/2018 16:12

12.3 million now entitled to vote in a 2nd Ref

 
what vote I 82 ted?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213